Bug 121831 - Music is either "fuzzy" or doesn't play at all
Music is either "fuzzy" or doesn't play at all
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 09:08 EDT by Jeremy LaCroix
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:55:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy LaCroix 2004-04-28 09:08:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When you are installing Fedora Test 3, the sample sound plays fine 
and very clear. So I choose "Okay" to say that I can hear the test 
sound.

Upon logging into KDE (I did not install Gnome) and playing a music 
cd in KSCD, the sound is only on one channel and is distorted. It 
sounds VERY fuzzy, like watching a television program on an old tv 
without cable.

Not only do audio cd's do this, ALL system sounds are fuzzy too. It 
sounds REALLY bad.

I have an Creative AudioPCI soundcard

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot in KDE
2. Listen to any sound
3. It will sound terrible
    

Actual Results:  The sound was really fuzzy and staticy

Expected Results:  I think the sound should have sounded just as good 
as it did with FC1

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:37:32 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 16:55:00 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please test
this on FC5 or FC6.  If it still occurs there, please reopen and change the
version to fc5 or fc6.  Otherwise, if this is a security issue, please reassign
the bug to Fedora Legacy.  Thanks, and we apologize for not getting to this bug
earlier.

Note You need to log in before you can comment on or make changes to this bug.